/*
Theme Name:     Bold News Child
Theme URI:      http://lyn-biztech.novagram.com/
Description:    Child theme for the Bold News theme 
Author:         Novagram
Author URI:     http://novagram.com/
Template:       boldnews
Version:        0.1.0
*/

@import url("../boldnews/style.css");

#header{padding: 0 0 42px;clear:both;position:relative;}

#logo  { float:left;margin-top: -6px;
	position: relative;
	top: 23px;
	padding-bottom: 5px;
}

#topad {float:right;
	position: relative;
	top: 16px;
	margin-top: 9px;
}

#page-nav {background: transparent none repeat-x scroll left top;height: 0;

	/*Border radius*/
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

#icons ul {background: transparent none repeat-x scroll left top;float: right;padding: 0 0px;
    
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#icons img {margin: 5px 0 0 3px;}


#page-nav a {padding: 8px 15px 12px 0;text-transform: uppercase;
	line-height: 1em;
	font-size: 11px;
	font-weight: bold;
	position: relative;
	top: 1px;
}

input[type="checkbox"], input[type="radio"]{
    background: transparent;
    border: 0;
}


.nav a, .account_links a  { position:relative; color:#006d95 !important; display:block; z-index:100; padding:5px 10px; line-height: 18px; text-decoration:none;
	font-family: Ubuntu !important;
	font-weight: normal !important;
	font-style: normal;
}


#cat-nav a {font: 15px/1em Ubuntu, Arial, sans-serif !important;padding: 9px 14px;
	color: #f2fbff !important;
}

#cat-nav a:hover {color: #000!important;}

#icons h3 {color:#fff;float: left;margin-right: 10px;
	line-height: 33px;
	font-size: 11px;
	position: relative;
	top: -8px !important;
}

#navigation{font:14px/14px Helvetica, Arial, sans-serif; padding-bottom: 0; 
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#cat-nav {background: #42c5f5 none repeat-x scroll 0 0;height: 30px;position: relative;
    
	/*Border radius*/
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

#sliderWrap {background: white url("images/slider-bg.png") repeat-x scroll left top ;min-height: 208px;padding: 15px 0;position: relative;
    
	/*Border radius*/
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	border: 6px solid #42c5f5;
}


#sliderWrap .title span {background: #ffe959 none repeat-x scroll 0 -21px;
	color: black;
	text-transform: capitalize;
	padding: 3px 50px 2px 8px;
	position: relative;
	font: bold 26px/37px Ubuntu, Arial, sans-serif;
}

body.home #sliderWrap {min-height: 335px;}

.slider { position: absolute; z-index: 5; height: 290px; }

#slides { width: 928px !important; }
.slides ul li.slide { height: 300px !important; }
#sliderWrap .slides ul li.slide .content { -ms-interpolation-mode: bicubic; position: absolute; left: 10px; top: 5px; width: 235px; height: 258px; }

#sliderWrap .slides ul li.slide.hover .content { background: #ffe959 none repeat-x scroll 0 0; padding: 7px 8px 0; position: absolute; left: 1px; top: 0; width: 235px; z-index: 20;
    
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	margin-right: 0;
	margin-top: 0;
	margin-left: 0;
	border-style: none;
	height: 285px;
}

#sliderWrap .slides ul li.slide img {background: white none repeat-x scroll left top;border: 2px solid #e1e1e1;padding: 8px;
    
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#sliderWrap .slides ul li.slide .content h3  { margin: 0; font-size: 20px; padding: 7px 4px 6px; }

#sliderWrap .slides ul li.slide .content h3 a  { color: black;
	text-transform: none;
	font: bold 16px/18px Ubuntu, Arial, sans-serif;
}

#sliderWrap .slides ul li.slide .content p  { line-height: 15px; margin-bottom: 0.5em; padding: 0 10px 10px 5px; color: #707070;font-size: 11px;
	position: relative;
	bottom: 15px;
}

.post .title  {position:relative; text-transform: none; line-height: 1em;
	font-weight: bold;
	letter-spacing: -1px;
}

.entry .wp-caption-text { padding:0; text-align: left;
	line-height: 15px;
	font-size: 11px;
	margin-right: 0;
	margin-left: 5px;
	margin-bottom: 1px;
}

h4  {color: #515151 !important;font-size: 19px;
	line-height: 24px !important;
	margin-bottom: 14px !important;
}

.widget h3 {background: #ffe959 none repeat scroll 140px 0;color: #555555;height: 20px;margin: 0 0 8px;padding: 4px 0 0 4px;text-transform: uppercase;
	line-height: 18px;
	font-size: 18px;
	font-weight: bold;
}

.widget ul {clear: both;padding-left: 0;
	list-style-type: none;
}

.widget ul li {margin: 11px 0;}

.widget ul li a {line-height: 18px;padding: 5px 0;text-decoration: none;
	background-image: none;
	background-color: transparent;
}


.widget ul li a:hover  {
	text-decoration: none;
}

h3  {font-size: 18px;
	color: #33b8e8;
	line-height: 21px !important;
	padding-top: 8px;
	padding-bottom: 6px;
}

.entry, .entry p  { font:14px/1.5em Helvetica, Arial, sans-serif;
	margin-top: 10px;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 { line-height:1.5em;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: -4px;
}
.entry p  {
	margin-bottom: 14px;
}


.alignleft  { float: left; height: auto; margin: 0px 10px 1px 0; }

.home .post, .page-template-template-blog-php .post, .archive .post {border-bottom: 1px dashed #33b8e8;margin: 0 0 25px;}

.slider a.previous {background: transparent url("images/previous.png") no-repeat scroll left center;height: 32px !important;left: -22px !important;position: absolute;text-indent: -9999em;top: 50px !important;width: 16px !important;z-index: 9999;}

.slider a.next {background: url("images/next.png") no-repeat scroll left center transparent;height: 32px !important;position: absolute;right: -22px !important;text-indent: -9999em;top: 50px !important;width: 16px !important;z-index: 9999;}

.nav li ul  { background: #42c5f5; position: absolute; left: -999em; width: 200px; border: 1px none #fff; z-index:999;
	margin-top: -2px;
	border-top-style: solid;
	border-top-color: #fff;
}
.nav li ul li  { background: #42c5f5; border-top: 1px none #fff; border-bottom: 1px solid #fff;}

.nav li ul li a:hover,
.nav li li.current_page_item ul li a,
.nav li li.current_page_parent li a,
.nav li li.current-menu-ancestor li a,
.nav li li.current-menu-item li a,
.nav li li.current-cat li a,
.nav li li.current-menu-item li a { background: #25a2d0; color:#fff !important; }

.nav a:hover, .account_links a:hover {color:#fff !important;}

.nav li ul li.current_page_item a, .nav li ul li.current-cat a {color:#000;}

h5  {color: #2a2a2a;font-size: 14px;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-right: 10px;
}

.nav-entries, .wp-pagenavi, #post-entries {background: url("images/bg-scanlines.png") repeat scroll left center transparent;font: bold 12px Helvetica,Arial,sans-serif;padding: 16px 15px 10px;text-transform: uppercase;
	position: relative;
	top: 40px;
}

.post p.tags{color:#999;width:100%;clear:both;
	margin-top: 31px;
	background: none no-repeat center;
	padding-left: 0;
}

#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover { background: #ffe959; text-decoration:none; }

#respond  {
	margin-right: 0;
	margin-top: 20px;
}
#respond h3  { color: #555555;font-weight: bold;text-transform: uppercase;
	background-color: #ffe959;
	margin-bottom: 11px;
	text-indent: 4px;
	font-family: Ubuntu, Arial, sans-serif;
}

#comments h3  { color: #555555; font-family: Ubuntu, Arial, sans-serif; font-weight: bold; text-transform: capitalize; margin-bottom:20px;
	background-color: #ffe959;
	text-indent: 4px;
}

#comments .comment.bypostauthor { background: white;
}

#comments  .avatar img{background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #E6E6E6;padding: 5px;
    
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	width: 40px;
	height: 40px;
}
	
#comments .reply a { color: #555555; background: #ffe959 none; border:none; text-shadow: none;
	font: bold 11px/18px Ubuntu, Arial, sans-serif;
}

#comments .reply a:hover { background-color: #ebd650;}

#comments  .avatar  { float:left; margin: 0 9px 4px 0; }

#comments .comment-entry p  { margin: 0 0 10px 70px;
	font-size: 14px;
	line-height: 21px;
	color: #636363;
}

#comments .comment-head .name  { color: #5A5A5A; margin: 0; font-weight: bold; font-size: 15px; }

.event-title {position:relative; text-transform: none; line-height: 1em;
	font-size: 31px;
	font-weight: normal;
	font-style: normal;
	color: white;
	z-index: 1;
	margin-left: 15px;
	word-spacing: 0;
	letter-spacing: -1px;
}

.event-image {
	border-style: none !important;
	border-width: 0 !important;
	padding: 0 !important;
	
	/*Border radius*/
	-webkit-border-radius: 0px 0px 0px 0px !important;
	-moz-border-radius: 0px 0px 0px 0px !important;
	border-radius: 0px 0px 0px 0px !important;
	background-color: transparent !important;
}

.events-home-title {position:relative; text-transform: none;
	color: black;
	letter-spacing: -1px;
	font: normal 31px/1em Ubuntu;
}

.woo-pagination .current, .woo-pagination a:hover { padding: 3px 7px; background: #ffe959; border: 1px solid #bbb; }

/* Author Page */
.author-avatar {float:left; margin-right:20px;}
.author-description h2 {font: bold 24px/1.2em Ubuntu, Arial, sans-serif; margin-bottom: 0.5em;
	color: #33b8e8;
}
.entry-author-info {padding-bottom: 26px;
}
.post-meta {font: normal 12px/1em Ubuntu!important;}

/* End Author Page */

/* Comments */
#respond {margin-bottom:20px;}
/* end comments */

/* AJAX registration form */
#LoginWithAjax_Register form {height:430px!important;}
#reg_passmail {display: none;}
#LoginWithAjax_Register input[type="text"] {width: 90%!important;}
#LoginWithAjax_Register #yes-label {display:none;}
#subscribe_to_newsletter-p {margin-top: 5px;}
#subscribe_to_newsletter-p br {position:absolute; display:none;} /*kill <br />*/
#LoginWithAjax_Register .submit {margin-top: 5px;}


/* Hide WP Members link */
#wpmem_reg small {display:none;}

/* Page & archive listing title sizes */
h1.title a {font-size:28px!important;} /*Post title in single view*/
h2.title a {font-size:24px!important;} /*Post title in archive/listing view*/


a:hover { color: #7D7D7D; text-decoration: none !important;}

#tabs ul.wooTabs li a {	color:#413E3E; display: block;float: left; margin: 0 2px 0 0; padding: 8px; text-transform:uppercase;
	font: bold 11px/16px Ubuntu;
}

#tabs .inside li span.meta { display:block; text-transform:uppercase; color:#777;
	font: 11px/20px Ubuntu;
}

#tabs .inside li a { color:#555;
	font: bold 12px/15px Ubuntu;
}

#tabs .inside a:hover{
	color: #33b8e8;
}

.archive_header  { display: block; float: left; width: 100%; margin:0 0 30px; padding:0 0 10px; font:bold 1.8em/1.2em 'PT Sans',Arial,sans-serif; color: #33b8ea; border-bottom: 1px solid #33b8e8; text-transform: uppercase; }

.post-meta .post-author a:link, .post-meta .post-author a:visited, .post-meta .post-author a:hover {color: #33b8e8;text-decoration: none;}

.post-meta a:link, .post-meta a:visited, .post-more a:link, .post-more a:visited, .post p.tags a:link, .post p.tags a:visited { text-decoration: none; }


/* Side Menu on about page */
#menu-about-business-technology {font-size: 14px;}

/* Account links in top menu */
.account_links {padding-top: 4px;}
.account_links a {display:inline;}

/* Login form below comments */
#LoginWithAjax_Username .username_label {width:100px!important;}
#LoginWithAjax_Password input, #LoginWithAjax_Username input {width:200px!important; border-width: 1px;}
#LoginWithAjax_Form .username_label label, #LoginWithAjax_Form .password_label label {color: #33B8E8; font-weight: normal;}
#lwa_wp-submit {border:none; background-color: #FFE959; padding: 7px;}
.register_new_account {margin-left: 110px;}

/* Private box login form (Protected content) */
#wp-private-box table {width:auto;}
#wp-private-box table, #wp-private-box td {border: none;}
#wp-private-box .submit_bt {float: left; border:none; background-color: #FFE959; padding: 7px;}
#wp-private-box label {color: #33B8E8; font-weight: normal;}
#wp-private-box #log, #wp-private-box #pwd {border-width:1px; width:200px;}


/*Space out search results a little */
.search-results .post {margin-bottom: 40px;}

/* Footer tweaks */
#footer p {float: none;margin: 0;
	color: #adadad;
}
#footer {background: none repeat scroll 0 0 #1D1C1A;border-top: 1px solid #D9D9D9;color: #FFFFFF;font-size: 12px;padding: 20px 0 100px;}
#footer a {color: #adadad;}
#credit {font-size:9px;
	color: #adadad;
}

.login-form-title  {font-size: 28px;
	color: #000;
}

/* Reduce space at bottom of tabs */
.shortcode-tabs {margin-bottom:0!important;}

/* Ajax Contact Form */
.small {font-size: 0.8em;}
.contact {float: left; width: 100%;}
#TB_window {background-color: #F2FBFF!important;}
#TB_title {background-color: #42C5F5!important;}
.contact #df_logo {background: transparent url("images/biztech-logo-form.png") no-repeat; width:239px; height:72px; text-indent:-9999em; float: left; margin:15px 0 30px 0}
.contact p {float: none; clear: both;}
.contact label {float: left; width: 150px; margin-bottom: 10px; clear: both;}
.contact input {float: left; width: 180px; border: 1px solid #CCC; padding: 3px; margin-bottom: 10px; }
.contact textarea {float: left; width: 250px; height: 100px; border: 1px solid #CCC;}
.contact #node {float: left; width: 360px; display: none; background-color: #CC5553; padding: 5px; color: #FFF; border: 1px solid #9B413F; margin-bottom: 10px;}
.contact #success {float: left; width: 360px; background-color: #8ACC39; color: #FFF; padding: 5px; border: 1px solid #6DA32C; display: none; margin-bottom: 10px;}
.contact #success a {padding: 20px 160px 20px 0;}
.contact input[type=submit] {float: left; width: auto; padding: 5px 20px; color:#FFF; background-color: #42C5F5; border:none; /*border: 1px solid #CCC;*/ text-align: center;margin-top: 10px; cursor: pointer; clear: both; margin-left: 150px;}

/* Image slider on event page */
.carousel {/*height: 85px; width: 153px;*/ overflow: hidden; padding: 0; margin: 0;  margin-top: 4px; display:none;}
.carousel img {border:none!important; padding: 0!important;}

/* Prevent image borders on event pages */
.page-template-template-event-php img, page-template-template-events-home2-php img {border-style: none !important; padding: 0 !important; -webkit-border-radius: 0px 0px 0px 0px !important; -moz-border-radius: 0px 0px 0px 0px !important; border-radius: 0px 0px 0px 0px !important; background-color: transparent !important;}


/* Bulleted list tweaks */

.entry ul  { margin-bottom: 1.5em; padding: 3px 0 0 30px; }

.entry ul li  {	list-style-type: disc;margin-top: 3px;}


/* Sponsored graphics */
.category_sponsored_archive {background:transparent url(images/sponsored-feature.png) no-repeat 5px;display:block;width:90px; height:90px; float:left; margin:0 10px 1px 0;text-indent:-999999em; padding: 5px; border: 1px solid #E6E6E6; background-color: white; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;}
.category_sponsored_single {background:transparent url(images/sponsored_ribbon.gif) no-repeat; width:300px; height:27px; margin-bottom:10px;}

/*Events pages shared*/
.page-template-template-inner-circle-home-php, .single-lyn_event, .page-template-template-inner-circle-page-php {background:white url(images/leather.jpg) repeat-x 50% 173px;} /*override background*/
/*Slight adjustment for Gecko Browsers*/
.gecko.page-template-template-inner-circle-home-php, .gecko.single-lyn_event, .gecko.page-template-template-inner-circle-page-php {background-position: 50% 178px}

.page-template-template-inner-circle-home-php .entry, .single-lyn_event .entry, .page-template-template-inner-circle-page-php .entry {margin-top:0; font-family: Lato!important;}
.page-template-template-inner-circle-home-php p, .single-lyn_event p, .page-template-template-inner-circle-page-php p {
	font: 15px/20px Lato !important;
	color: #505050 !important;
}
.page-template-template-inner-circle-home-php h1,.page-template-template-inner-circle-home-php h2,.page-template-template-inner-circle-home-php h3, .page-template-template-inner-circle-home-php h4, .single-lyn_event h1,.single-lyn_event h2,.single-lyn_event h3, .single-lyn_event h4, .page-template-template-inner-circle-page-php h1, .page-template-template-inner-circle-page-php h2, .page-template-template-inner-circle-page-php h3, .page-template-template-inner-circle-page-php h4  {
	font: bold 18px Lato !important;
	color: #353535 !important;
}
.page-template-template-inner-circle-home-php #content, .single-lyn_event #content, .page-template-template-inner-circle-page-php #content{padding-top:0;}
.events-header {height:106px; padding-top:17px;background:transparent url(images/leather_brown.jpg) no-repeat;}

/*Scrolling events*/
.spe_widget h3, .event_footer_blocks h4 {padding-left:0; background: none;font-size: 11px !important; font-weight:normal !important; color:#5a5a5a !important; letter-spacing: 0.2em; text-transform:uppercase; margin-bottom: 8px!important; margin-top: 2px;}
.spe_widget .spe_div {border-bottom: 0 solid #d4d4d4; font-size: 14px; line-height: 19px;}

/*Brown leather background*/
.events-header a.events_homepage_link {width:240px; height:84px; display:block; text-indent:-999999em; margin: -5px auto 0; background:transparent no-repeat;}


/* Events Nav - Plenty of tricks to center align*/
.menu-events-container {float:left; width:100%; overflow:hidden; position:relative;
	margin-top: 4px;
}
.menu-events-container ul {clear:left; float:left; list-style:none; margin:0; padding:0; position:relative; left:50%; text-align:center;}
.menu-events-container ul li {display:block; float:left; list-style:none; margin:0; padding:0; position:relative; right:50%; text-transform:uppercase; letter-spacing:0.1em; background: transparent url(images/bullet.png) no-repeat right;}
.menu-events-container li:last-child {background:none;}
.menu-events-container ul li a {display:block; margin:0; padding:0; color: #6b8f9c !important; text-decoration:none; line-height: 1.2em;
	font-size: 11px;
}
.menu-events-container a:link, .menu-events-container a:visited {color:#8f8888;}
.menu-events-container a:hover, .menu-events-container a:active, .menu-events-container .current-menu-item a{color: #a4d5e7 !important;}

/* PETER! Adjust this for spacing between menu items*/
.menu-events-container ul li {padding-right: 21px; padding-left: 17px;}

/* Events Homepage */

.event_footer_blocks h4 {margin-top: 13px;
	padding-bottom: 6px;
}
.event_footer_blocks img {margin:0!important; padding:0!important; border:none!important; background:none!important; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;}
.event_footer_blocks .ev-threecol-two, .event_footer_blocks .ev-threecol-one {border-top: 3px solid #494949; margin-top: 20px}
.event_footer_blocks a:hover {opacity:0.8; filter:alpha(opacity=80)}

/* Slidedeck skin tweaks */
.page-template-template-inner-circle-home-php .skin-default { margin-bottom:25px;
}
.page-template-template-inner-circle-home-php .skin-default dl.slidedeck {margin:0;}
.page-template-template-inner-circle-home-php .skin-default dl.slidedeck > dt {border:none; border-top:1px solid #666; background: url('images/spine.png') bottom right #F8F8F8; font:11px/30px lato }
.page-template-template-inner-circle-home-php .skin-default dl.slidedeck > dt.spine_1 {border-top:none; height:31px!important;}
.page-template-template-inner-circle-home-php .skin-default dl.slidedeck > dd {background: none;}
.page-template-template-inner-circle-home-php .skin-default dl.slidedeck > dt.active, .page-template-template-inner-circle-home-php .skin-default dl.slidedeck > dt.active:hover {background:black;}
.page-template-template-inner-circle-home-php .skin-default div.index {display: none!important;}
.page-template-template-inner-circle-home-php .skin-default dl.slidedeck .activeCorner{background:transparent url(images/arrow.png) no-repeat; width:11px; height:21px;}
.page-template-template-inner-circle-home-php .skin-default dl.slidedeck > dd {padding:0; border:none;}
.page-template-template-inner-circle-home-php .slidedeck p {margin:0;}
.page-template-template-inner-circle-home-php .slidedeck img {padding:0; margin:0; border:none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}

/*Little slidedeck tweaks*/
.slidedeck_frame p {margin:0}
.slidedeck_frame img {padding:0; margin:0; border:none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}
.event_footer_blocks .skin-stacked-nav dl.slidedeck > dd, .event_side_block .skin-stacked-nav dl.slidedeck > dd {border:none;}

/*New column sizes*/
.ev-twocol-one{width:300px;}
.ev-threecol-one{width:300px;}
.ev-threecol-two{width:620px;}
.ev-twocol-one, .ev-threecol-one, .ev-threecol-two {float:left;margin-right:20px;position:relative;}

/* Single Event Page */
.single-lyn_event .event-top-image {padding:0 14px;}
.single-lyn_event .shortcode-tabs {background:none; padding:0; margin:0; bottom:0; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0;}
.single-lyn_event .event-top-image h1 {font-size:28px !important; line-height:normal; font-weight:bold; color:#232323; padding: 149px 0 6px; letter-spacing: 0.1em; text-transform: uppercase;}
.single-lyn_event .event-top-image h2 {font-size:18px; line-height:normal; font-weight:normal !important; color: #525252 !important;
	margin-top: 2px;
}
.single-lyn_event h4.event_date {margin:0!important; padding: 6px 14px; background-color:black; color:#c7c7c7!important; text-indent:0; font-size: 13px !important; line-height: normal; text-transform: uppercase; letter-spacing: 0.1em;
	font-weight: normal !important;
	font-style: normal !important;
}
.single-lyn_event .tab h2{font-size:23px !important; line-height: normal; margin-bottom:13px;
	color: #299FD5 !important;
}

/* Speakers Table */
table.speakers {border:none; border-collapse:separate; border-spacing:5px}
table.speakers td {vertical-align:top; padding:0; border:none;}
table.speakers img {padding:0 10px 20px 0; margin:0; border:none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}
table.speakers h3 {font-size:16px!important; font-weight:bold;}
table.speakers p {font-size:14px!important;}


/*tab tweaks*/
.single-lyn_event .shortcode-tabs .tab {padding:0; width: 605px; float:left; margin-right: 35px;}
.single-lyn_event .shortcode-tabs ul.tab_titles {background-color:#eaeaea; overflow:auto; margin-bottom:20px;}
.single-lyn_event .shortcode-tabs ul.tab_titles li.nav-tab a {color:#4c4c4c; font-size:15px; text-transform:none; font-family: Lato!important; letter-spacing: 0; padding:5px 14px;}
.ui-tabs .ui-tabs-hide {display:block; position: absolute; left: -10000px;}

/* Carousel used on event sidebar for sponsors */
#sponsors-slide img {border-bottom: 1px dotted #E6E6E6;}
#sponsors-slide li {margin:0; padding:0;}

.event_side_block {border-bottom:3px solid #494949; margin-bottom: 20px;
	padding-bottom: 10px;
}

.event_side_block img {padding:0; margin:0; border:none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}
#event_sidebar h4 {font-size:11px !important; letter-spacing:0.2em; font-weight:normal !important; color:#5a5a5a !important; text-transform:uppercase;
	margin-top: 6px;
}


/* Inner Circle Page (i.e. not the actual event) */
.page-template-template-inner-circle-page-php .header_image img{background:none; float:none!important; padding:0; margin:0; bottom:0; border:none; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0;}
.page-template-template-inner-circle-page-php .header_image p {margin-top:0;}


/* Share This icons */
.sharethis_top_bar {margin-bottom:20px;}
.st_email_buttons .stButton {margin-left:0;}